RubyGems Navigation menu

ops_team 1.8.0

ops_team handles basic automation for your project, driven by self-documenting YAML config

Versions:

  1. 1.13.0 - November 28, 2021 (17.5 KB)
  2. 1.12.0 - November 27, 2021 (17.5 KB)
  3. 1.11.2 - November 20, 2021 (17.5 KB)
  4. 1.11.1 - November 20, 2021 (17.5 KB)
  5. 1.11.0 - November 06, 2021 (17.5 KB)
  6. 1.8.0 - September 12, 2021 (17.5 KB)
Show all versions (110 total)

Runtime Dependencies (7):

  • bcrypt_pbkdf ~> 1.0, >= 1.0.1
  • colorize ~> 0.8, >= 0.8.1
  • concurrent-ruby ~> 1.1, >= 1.1.7
  • ed25519 ~> 1.2, >= 1.2.4
  • ejson ~> 1.2, >= 1.2.1
  • net-ssh ~> 6.1, >= 6.1.0
  • require_all ~> 1.1, >= 1.1.6
  • Owners:

    Pushed by:

    Authors:

    • nickthecook@gmail.com

    SHA 256 checksum:

    6ca7452c0c2a3886abdfcce6fd2e235b9f99af56e574b3c478c0002ff1371d9f

    Total downloads 57,456

    For this version 450

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0-only

    Required Ruby Version: > 2.5

    Links: